<?php
/**
 * The main template file.
 * 
 * @package a5
 * @since   1.0
 * @author  AI5LE
 * @license GPL v3 or later
 * @link    http://www.ai5le.com/
 */

get_header(); ?>

	<div id="primary" class="content-area row">
		<main id="main" class="site-main columns medium-8" role="main">

		<?php if ( have_posts() ) : ?>

			<?php	/* Start the Loop */ ?>
			<?php	while ( have_posts() ) : the_post(); ?>

			<?php	/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'template-parts/content', get_post_format() );
			?>

			<?php endwhile; ?>

			<?php the_posts_navigation(); ?>

		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>

		</main><!-- #main -->
	
<?php get_sidebar(); ?>
</div><!-- #primary -->
<?php get_footer(); ?>
