<?php
/**
 * The template for displaying all pages
 * 
 * @package a5
 * @since   1.0
 * @author  AI5LE
 * @license GPL v3 or later
 * @link    http://www.ai5le.com/
 */

get_header(); ?>

	<div id="primary" class="content-area row">
		<main id="main" class="site-main columns medium-8" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
				?>

			<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	
<?php get_sidebar(); ?>
</div><!-- #primary -->
<?php get_footer(); ?>

